<div style="width: 560px; float: right;">
    <p style="margin-bottom: 20px; background: #eee; padding: 10px; line-height: 1.4em;">
        <?= $this->product->getText() ?>
    </p>
    <?php
    $cart = new Zend_Session_Namespace('Cart');
    $actual_url = "/";
    foreach ($this->breadcrumbs_url as $value) {
        $actual_url.=$value . "/";
    }
    //hodnota z nostalgie, nutno přepsat Javascripty
    $j = 0;
    echo "<br/><p>";
    echo ($this->product->getCode()) ?
            "<b>" . $this->str_code . "</b> " . $this->product->getCode() . "<br/>" : "";
    echo ($this->product->getMaterial()) ?
            "<b>" . $this->str_material . "</b> " . $this->product->getMaterial() . "<br/>" : "";
    echo ($this->product->getManufactured()) ?
            "<b>" . $this->str_production . "</b> " . $this->product->getManufactured() . "<br/>" : "";
    echo ($this->product->getInStock() >= 0) ?
            "<b>" . $this->str_available . "</b> " . $this->product->getInStock() . "<br/>" : "";
    echo ($this->product->getNote()) ?
            $this->product->getNote() . "<br/>" : "";
    echo ($this->product->getHair()) ?
            "<b>" . $this->str_pile . "</b> " . $this->product->getHair() . "$this->hairunit<br/>" : "";
    echo ($this->product->getSize()) ?
            "<b>" . $this->str_size . "</b> " . $this->product->getSize() . "<br/>" : "";
    echo ($this->product->getWeightUnit()) ?
            "<b>" . $this->str_grams . "</b> " . $this->product->getWeightUnit() . " g/m&sup2;<br/>" : "";
    echo ($this->product->getWeight()) ?
            "<b>" . $this->str_weight . "</b> " . $this->product->getWeight() . "<br/>" : "";
    $priceUnit = $this->product->getPriceUnit();
    echo (empty($priceUnit) or ( $priceUnit == '0.00')) ? "" :
            "<b>" . $this->str_price3 . "</b>" . $this->currency->toCurrency($priceUnit) . " /m&sup2;<br/>";
    echo ($this->product->getPrice()) ?
            "<b>" . $this->str_price0 . "</b>" . $this->currency->toCurrency($this->product->getPrice()) . "<br/>" : "";
    $id = $this->product->getProductId();
    if (!empty($cart->$id)) {
        ?>
        <div class='' style='width: 200px; margin-top: 15px; border: 1px solid white'>
            <img src='/graphics/kosik_small.png' alt='<?= $this->str_basket ?>' class='leftfloat' />
            <p class='cufon' style='font-size: 28px; margin: 10px;'>
                <?= $cart->$id->quantity ?>
            </p>
        </div>
        <div class='clear'></div>
        <?php
    }
    if ($this->product->getAvailable()) {
        echo
        "<form method='post' action='/cart/add/' style=\"margin-top: 15px;\">
        <input type='hidden' name='product_id' value='" . $this->product->getProductId() . "'/>
        <input type='hidden' name='redirect' value='" . $_SERVER['REQUEST_URI'] . "'/>
               <input style='width: 190px;' type='submit' value='" . $this->str_add . "'/>
        </form>";
    } else {
        echo
        "<form style=\"margin-top: 15px;\">
        <input style='width: 190px' type='button' value='" . $this->str_ask . "' onClick=\"parent.location='mailto:$this->email?subject=" . $this->str_question . " " . $this->product->getTitle() . "'\">
        </form>";
    }
    $uri_array = explode("/", $_SERVER['REQUEST_URI']);
    unset($uri_array[0]);
    array_pop($uri_array);
    $description = str_replace(' ', '%20', trim($this->product->getTitle()));
    //$description = preg_replace('/[^A-Za-z0-9\-]/', '', $description);
    ?>
    <a href="//www.pinterest.com/pin/create/button/?url=http%3A%2F%2Fwww.balkanova.cz%2F<?php
    foreach ($uri_array as $value) {
        echo $value . "%2";
    }
    ?>F&media=http%3A%2F%2Fwww.balkanova.cz%2Fimg_product%2F<?= $this->image_big ?>&description=<?= $description ?>" data-pin-do="buttonPin" data-pin-config="beside">
        <img src="//assets.pinterest.com/images/pidgets/pinit_fg_en_rect_gray_20.png" />
    </a>    
</div>
<div style="width: 400px; float: left; overflow: hidden">
<?php if ($this->product->getImageDetail()) { ?>
        <a href='<?= $this->product->getImageDetail() ?>' title='<?= $this->products['product_name'] ?>' class='lightbox' >
    <?php
    }
    if ($this->product->getImageBig()) {
        ?>
            <img src='<?= $this->product->getImageBig() ?>' title='<?= $this->product->getTitle() ?>' width='400' />
        <?php } if ($this->product->getImageDetail()) { ?>
        </a>
    <?php } ?>  
</div>

